.telescopictext_wrapper {
	background-color:#FFF;
	padding:36px;
}

.telescopictext {
	font-family:Georgia;
	color:#000;
	font-size: 36px;
	line-height:48px;
	display:none;
	max-width:3000px;
	word-wrap:break-word;
}

span.line_break {
	line-height:67%;
}

/*span.line_break span {
	padding-left:2em;
}*/

.credit.small {
	font-size: 11px;
	max-width:640px;
}

span._b {
	background-color:#DDD;
}

span._b:hover {
	background-color:#BBB;
	cursor:pointer;
	cursor:hand;
}
span._b:active {
	background-color:#999;
}

span._node_content {
	background-color:#CCC;
	color:#FFF;
}

span._node_content:hover {
	background-color:#AAA;
	cursor:pointer;
	cursor:hand;
}
span._node_content:active {
	background-color:#888;
}

a {
	color: inherit;
	text-decoration: none;
	border-bottom:1px solid #CCC;
}

a:hover {
	color: #000;
	border-bottom:1px solid #000;
}

.credit {
	color:#000;
	display:none;
	margin: 24px 0 0 0;
	line-height:14px;
}